@ECHO OFF
SETLOCAL
SET BATDIR=%~dp0

ECHO 不要なファイルを削除します。
		IF EXIST	.vs\			RMDIR /S /Q	.vs\
		IF EXIST	bin\			RMDIR /S /Q	bin\
		IF EXIST	obj\			RMDIR /S /Q	obj\
		IF EXIST	*.csproj.user		DEL		*.csproj.user
